PDA

View Full Version : Question on Pacific Fighters



sylentnx
02-20-2005, 01:52 PM
Hi, I was wondering if I needed to have IL-2 already installed on my computer or if I bought only pacific fighters, I would have everything I need. Thanks.

Skycat_2
02-20-2005, 02:04 PM
1. Standalone install
Pacific Fighters will install as a 'standalone' sim to your computer. However, you'll only have the Pacific maps and relevant planes. PF standalone is incompatible with 'merged' versions of PF or with any other incarnation of the IL-2 series if you want to play online. But, to answer your question, you don't need any earlier versions of the series.

2. Merged Install
If by asking if you need "IL-2" you mean "IL-2 Sturmovik" (the original release, before "Forgotten Battles"), then no, you won't have everything you need. You won't even be close. IL-2 Sturmovik is incompatible with everything released after it.

If you get "Forgotten Battles" then you're still only halfway there. You'll need "Ace Expansion Pack" to bridge FB and PF ... Sorry, there's no way around that. I even tested just to be sure.

If you have no versions of the IL-2 series and you want a full 'merged' install then look for the reasonably priced "Gold Pack" that gives you both FB+AEP. PF installs over these two titles for one merged sim. You don't even need to apply any of the FB or AEP patches first.

sylentnx
02-20-2005, 02:12 PM
Ok thanks alot.

I already have IL-2 Forgotten Battles but not installed (I know its around here somewhere). So to be "fully up-to-date" I need to get the AEP and PF and I should be ok? Or do I also need to get the original IL-2 Sturmovik. Sorry if this was already posted elsewhere before. Thanks.

Skycat_2
02-20-2005, 02:17 PM
1. You need AEP to merge FB with PF.
2. Don't bother getting IL-2. FB is basically a re-release of IL-2 but with more planes and maps.

Bearcat99
02-20-2005, 02:20 PM
Although Pacific Fighters will run as a standalone sim... I recommend you find the Forgotten Battles Aces GOLD (Forgotten Battles and Aces Expansion in one box)http://www.ebgames.com/ebx_assets/product_images/241057.jpg (http://www.ebgames.com/ebx/product/241057.asp) or the seperate Forgotten Battles http://images.overstock.com/f/102/3117/8h/www.overstock.com/images/products/P86429.jpg (http://www.overstock.com/cgi-bin/d2.cgi?cid=52448&PAGE=PRODUCT&PROD_ID=667661&fp=F&kid=370402)and the Forgotten Battles Aces Expansion Pack http://www.ebgames.com/ebx_assets/product_images/239760.jpg (http://www.ebgames.com/ebx/product/239760.asp) . Then get patched to the most recent version. That way you will be able to benifit from any future updates. Plus you will have the benifit of a greater plane set and maps to choose from. I totally understand the skepticism you may feel as I have been burned by PC software in the past myself... but I can almost gaurantee that if you like flight sims you will LOVE this series. It is a classic and the best pound for pound WW2 Combat sim on the market to date. Bar absolutely NONE. The community is diverse...... check out the "Who we are thread up top..... and also check out the Sturmovik Essentials thread the link to which can be found in my sig. If you go to the Patches section you will see where you can get the patches once you do get FB3.0 (FB+ACES+PF).

Lastly to answer your original question... IL2 is a seperate product and is not compatible with FB,ACES or PF... however everything that is on IL2 is in FB and then some.

sylentnx
02-20-2005, 03:48 PM
Ok thanks guys great. I really appreciate it.